@font-face {
    font-family: 'pecci';
    src: url('Pecci-RegularExtended.eot');
    src: url('Pecci-RegularExtended.eot?#iefix') format('embedded-opentype'),
         url('Pecci-RegularExtended.woff2') format('woff2'),
         url('Pecci-RegularExtended.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pecci';
    src: url('Pecci-LightExtended.eot');
    src: url('Pecci-LightExtended.eot?#iefix') format('embedded-opentype'),
         url('Pecci-LightExtended.woff2') format('woff2'),
         url('Pecci-LightExtended.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'pecci';
    src: url('Pecci-ThinExtended.eot');
    src: url('Pecci-ThinExtended.eot?#iefix') format('embedded-opentype'),
         url('Pecci-ThinExtended.woff2') format('woff2'),
         url('Pecci-ThinExtended.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}